PermissionsEx

Forum > Permissions Help

Error occurred while enabling AutoMessage v2.3.4 (Is it up to date?)

  • 2 posts
    #1 Jul 12, 2013 at 09:06 UTC - 0 likes

    ok, so i put my automessenger through a YAML parser and go this out http://pastebin.com/XFCa2yXr. can someone tell me whats wrong/fix it? whenever i start my server it says 04:56:16 [SEVERE] Error occurred while enabling AutoMessage v2.3.4 (Is it up to date?) java.lang.NullPointerException Yes, it is up to date.

    #2 Jul 13, 2013 at 12:45 UTC - 0 likes

    dude this is permissionsex forum not automessage either way vip:'' its vip:

  • 2 posts

You must login to post a comment. Don't have an account? Register to get one!